use strict;
use Test::More;
use Mason;

my $interp = Mason->new(
    comp_root => "t/comps",
    #data_dir  => "t/data",
    plugins => [
        "HTMLStringFilters",
    ],
);

is $interp->run("/plain/index")->output, "index\n";
is $interp->run("/extends/index")->output, "<html>index\n</html>";

done_testing;
