package Mason::Plugin::HTMLStringFilters::Compilation;
{
  $Mason::Plugin::HTMLStringFilters::Compilation::VERSION = '0.132630';
}

use Mason::PluginRole;
use HTML::String ();

override _handle_plain_text => method ($text) {
    # Escape single quotes and backslashes
    #
    $text =~ s,([\'\\]),\\$1,g;

    my $code = "\$\$_m_buffer .= HTML::String::html('$text');\n";
    $self->_add_to_current_method($code);
};

1;

__END__

=pod

=head1 VERSION

version 0.132630

=head1 AUTHOR

Tomohiro Hosaka <bokutin@bokut.in>

=head1 COPYRIGHT AND LICENSE

This software is copyright (c) 2013 by Tomohiro Hosaka.  No
license is granted to other entities.

=cut
