package Mason::Plugin::HTMLStringFilters::Filters;
{
  $Mason::Plugin::HTMLStringFilters::Filters::VERSION = '0.132630';
}
use Mason::PluginRole;
with "Mason::Plugin::HTMLFilters::Filters", { -excludes => [qw(HTML H)] };

use HTML::String;
method HTML () {
    sub {
        defined($_[0]) ? $_[0].html("") : $_[0];
    };
}
*H = *HTML;

1;

__END__

=pod

=head1 VERSION

version 0.132630

=head1 AUTHOR

Tomohiro Hosaka <bokutin@bokut.in>

=head1 COPYRIGHT AND LICENSE

This software is copyright (c) 2013 by Tomohiro Hosaka.  No
license is granted to other entities.

=cut
